html, body, h1, h2, h3, h4, ul, ol, li, p, a {
  padding: 0;
  border: 0;
  margin: 0;
}

body {
      background-image: url(../images/whiteRays2.svg); 
      background-repeat: no-repeat;
      background-position: -5 -5;
    }

img {
  padding-bottom: 20px;
}

h1 {
   font-family: "mr-eaves-xl-modern", sans-serif;
    font-weight: thin;
    color: #595959;
    padding-top: 40px;
    padding-bottom: 5px;
    font-size: 60px;
}

h2 {
    font-family: alda, sans-serif;
    font-style: normal;
    font-weight: 300;  
    color: #595959;
    font-size: 290px;
    padding-bottom: 40px;
}
{
}h3 {
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    color: #595959;
    font-size: 25px;
    padding-top: 180px;
    padding-bottom: 20px;
    position: relative; 
    left: 14px;
}

p {
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    font-size: 22px;
    color: #595959;
    position: relative; 
    left: 14px;
    line-height: 25px;
}

li {
    display: inline;
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    color: #595959;
    text-decoration: none;
    transition: color 0.2s;
    font-size: 21px;
}

li:hover {
  color: #d8bb13;
  text-decoration: none;
}


.buttons {
    display: inline;
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    color: #595959;
    transition: color 0.4s;
    font-size: 21px;
    text-decoration: none;

}

.buttons:hover {
  color: #d8bb13;
  text-decoration: none;
}

.one {
    left: relative;
    position: relative;
}

.two {
    left: 7%;
    position: relative;
}

.three {
    left: 14%;
    position: relative;
}

.four {
    left: 22%;
    position: relative;
}

.five {
    left: 30.5%;
    position: relative;
}

.sphere {
  float: right;
  padding-bottom: 30px;
  padding-right: 30px;
}

.bar1 {
    left: 4%;
    position: relative; 
}

.bar2 {
    left: 11%;
    position: relative; 
}

.bar3 {
    left: 18%;
    position: relative; 
}

.bar4 {
    left: 26%;
    position: relative; 
}

  
#t2 {
  margin-top: 50px;
}

.theme {
  margin-bottom: 50px
}

.name {
    font-family: mr-eaves-xl-modern, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 60px;
}

.subhead {
  font-family: alda, sans-serif;
  font-style: normal;
  font-weight: 300;
}

.highlights {
     font-family: mr-eaves-xl-modern;
    font-weight: light;
    color: #595959;
    font-size: 25px;
    padding-top: 180px;
    padding-bottom: 20px;
    position: relative; 
    left: 14px;
    margin-top: 2cm;

}

.title {
  line-height: 95%;
  margin-top: 20px;
  font-size: 19px;
}

.pgraphone {
  margin-top: 290px;
}

.pgraph {
  margin-top: 80px;
}

#paypal {
    margin-left: 15px;
}

.contactimg {
  left: -10px;
}
  
.contacttxt {
  left: -900px;
}

.payment {
  margin-top: 40px;
}

.highlighted {
    font-family: mr-eaves-xl-modern;
    font-weight: light;
    color: #595959;
    font-size: 25px;

}

#phonenumber {
    display: inline;
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    color: #595959;
    text-decoration: none;
    transition: color 0.4s;
    font-size: 25px;

}

#phonenumber:hover {
  color: #d8bb13;
  text-decoration: none;
}

#radiolink {
    display: inline;
    font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: light;
    color: #595959;
    text-decoration: underline;
    transition: color 0.4s;
    font-size: 23px;

}

#radiolink:hover {
  color: #d8bb13;
  text-decoration: underline;
}

.move {
  top: -5px;
}